*{
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    background-color: #DBC1AC;
}
p{
    background-color: bisque; 
    color: #38220F;
    height: 50px;
    text-align: center;
    margin: auto;
    width: 20%;
    padding: 20px;
    border-radius: 15px;
}
nav{
    width: 80px;
    background-color: bisque;
    color: #38220F;
    height: 80px;
    border-radius: 12px;
    text-align: center;
    justify-content: center;
}
.center {
    margin: auto;
    padding: 10px;
    justify-content: center;
    text-align: center;
  }